Summary: ebaysniper bids just before an eBay auction's end.
Name: ebaysniper
Version: %(echo $VERSION)
Release: %(echo $RELEASE)
Copyright: GPL
Vendor: Watashi.net
Group: Applications/Internet
Source: %{name}-%{version}.tgz
Provides: %{name}
Buildroot: /var/tmp/%{name}-%{version}-root
BuildArch: noarch

%description
Tool to win ebay auctions by plaing a bid at the last moment.

%prep
# this will unpack the tarball into the build dir
# this assumes your tarball will create a dir called ebaysniper/
# rather than ebaysniper-1.0/ if the later is true delete -n %{name}
%setup -n %{name}

%build
# "compile" your package
pod2html ebaysniper

%install
mkdir -p $RPM_BUILD_ROOT/usr/local/bin
install -o 0 -g 0 -m 755 calibrate.pl $RPM_BUILD_ROOT/usr/local/bin/calibrate.pl
install -o 0 -g 0 -m 755 ebaysniper $RPM_BUILD_ROOT/usr/local/bin/ebaysniper

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/local/bin/calibrate.pl
/usr/local/bin/ebaysniper
%doc ebaysniper.html

%changelog
* Mon May 13 2002 Dale Bewley <dale@bewley.net>
- Changed arch to noarch

* Thu Mar 14 2002 Brian Jared <bjared@watashi.net>
- eBay changed their URL's CGI dir from /aw-cgi/ to /ws/
* Mon Jun 18 2001 Brian Jared <bjared@watashi.net>
- Ebay changed their HTML source, and had to fix calibrate.pl.
